
DEV3 - Major Feature # 461

Status: Resolved Priority: Should have
Author: David Bruehlmeier Category:
Created: 2008-04-16 Assigned To: David Bruehlmeier
Updated: 2010-10-20 Due date:
Subject: UC002: Edit Configuration
Description

A configuration editor (like PDE in Eclipse) makes it easy to change configuration settings for a FLOW3 package, such
as the Package.xml or Components.ini file.

History
#1 - 2008-04-16 19:34 - David Bruehlmeier
- Target version set to 0.2

#2 - 2008-04-16 19:37 - David Bruehlmeier
- Status changed from New to Accepted

#3 - 2008-05-13 10:50 - David Bruehlmeier
- % Done changed from 0 to 10
- Estimated time set to 0.00

#4 - 2008-05-20 07:54 - David Bruehlmeier
- % Done changed from 10 to 30

#5 - 2008-05-21 16:10 - David Bruehlmeier
- % Done changed from 30 to 60

#6 - 2008-05-27 08:32 - David Bruehlmeier
- % Done changed from 60 to 90

#7 - 2008-05-27 15:02 - David Bruehlmeier
- Status changed from Accepted to Resolved
- % Done changed from 90 to 100
